/**
 * author: dabao
 */
window.addEventListener("load", function() {
	var VUE = new Vue({
		el: '#app',
		data() {
			return {
			}
		},
		mounted() {
		},
		methods: {
			nav(type){
				gemhoUtil.navigatePage('./views/'+ type +'.html')
			},
		},
	});
});